Bug 432534 - clustermon should not attempt to start or stop the cmirror service
Summary: clustermon should not attempt to start or stop the cmirror service
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: clustermon   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-12 17:37 UTC by Ryan McCabe
Modified: 2009-04-16 22:18 UTC (History)
6 users (show)

Fixed In Version: RHBA-2008-0406
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 16:03:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0406 normal SHIPPED_LIVE clustermon bug fix update 2008-05-19 22:33:04 UTC

Comment 4 errata-xmlrpc 2008-05-21 16:03:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0406.html



Note You need to log in before you can comment on or make changes to this bug.